Subject: Re: JDK 1.3

From: Michel Dänzer <[email-masked]>
Date: 24 Oct 2001 22:24:42 +0200

On Wed, 2001-10-24 at 18:54, Kevin Hendricks wrote:

> > However, I use konqueror, where IBM's JDK does just fine.
>
> Hmm, I tested it using konqueror and it always seemd to open the java
> applet in a separate window and not properly embedded.  This is with kde
> 2.2.1?  Has that been fixed now?

I once filed a bug about this and the answer was that konqueror plugins
need the KDE window manager to work properly. And indeed Java applets
did work as expected when I tried with that once.

PS: For Debian users, there are J2SE packages at
http://incoming.debian.org .

--
Earthling Michel Dänzer (MrCooper)/ Debian GNU/Linux (powerpc) developer
XFree86 and DRI project member   /  CS student, Free Software enthusiast

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/